
/* Name */
"3134.title" = "Nome";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nome";

/* Script */
"4489.headerCell.title" = "Scrittura";

/* Category */
"4491.headerCell.title" = "Categoria";

/* Width */
"4496.headerCell.title" = "Larghezza";

/* LSB */
"4498.headerCell.title" = "CLS";

/* RSB */
"4517.headerCell.title" = "CLD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Gruppo di sinistra";

/* Left Kerning Class */
"4798.headerToolTip" = "Classe di crenatura sinistra";

/* Right Group */
"4800.headerCell.title" = "Gruppo di destra";

/* Right Kerning Class */
"4800.headerToolTip" = "Classe crenatura destra";

/* Ex. */
"4804.headerCell.title" = "Esporta";

/* Export Glyph */
"4804.headerToolTip" = "Esporta glifo";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Car.";

/* Components */
"5244.headerCell.title" = "Componenti";

/* Last Changed */
"5253.headerCell.title" = "Ultima modifica";

/* Subcategory */
"5264.headerCell.title" = "Sottocategoria";

/* Import Kerning */
"5300.title" = "Importa crenatura";

/* Import Kerning Classes */
"5302.title" = "Importa classi crenatura";

/* Vertical Width */
"5473.headerCell.title" = "larghezza verticale";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Gruppi di kerning";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Nome del glifo";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Clicca qui per passare alle metriche verticali";

/* Category */
"8iC-Un-9if.title" = "Categoria";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Scrittura";

/* Production */
"EPr-Vw-xIU.title" = "Produzione";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Gruppo inferiore";

/* Tags */
"HdI-pg-BrC.title" = "Tags";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Tags";

/* Horizontal */
"I46-81-vtd.label" = "Orizzontale";

/* Export */
"Ied-cv-Yfg.title" = "Esporta";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Larghezza";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Gruppo superiore";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Solo ai glifi selezionati";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Tags";

/* Production Name */
"Lum-11-saQ.title" = "Nome di Produzione";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Produzione";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Nome di Produzione";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(predefinito)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Nessuna selezione";

/* Import Stems */
"QBy-QV-JK3.title" = "Importa Stems";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* Subcategory */
"UTF-ti-TLP.title" = "Sottocategoria";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Maiuscolo";

/* Export */
"XFv-hV-Nf0.title" = "Esporta";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Clicca qui per passare alle metriche orizzontali";

/* Colors */
"Zh5-HR-IFf.title" = "Colori";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Importa metriche verticali";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Mostra glifo nell’applicazione esterna UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Note glifo";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Testo";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Sottocategoria";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Gruppi di crenatura";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Gruppo di destra";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Gruppo di sinistra";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Tags";

/* Kerning Groups */
"qvu-En-Lix.title" = "Gruppi di crenatura";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Tags";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Altezza";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Altezza";

/* Glyph Note */
"tsU-7M-z03.title" = "Nota glifo";

/* Sort */
"w89-I4-iap.headerCell.title" = "Ordina";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Ordina Nome";

/* Script */
"wfT-SG-8Cr.title" = "Scrittura";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Direzione";

/* Vertical */
"y25-5N-Cew.label" = "Verticale";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Nome del glifo";

/* Export */
"y7K-83-7ZF.title" = "Esporta";

/* Category */
"z3d-gH-Oy2.title" = "Categoria";

/* Category */
"z8i-HN-Ta2.title" = "Categoria";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";
